<DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_Excuse_FromCustomer_IG_001_AnywayYouLook __id="ddca6eca-f9c3-45e7-ac78-48aab61c04ab" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER1_M_CP_Pitch_Excuse_FromCustomer_IG_001_AnywayYouLook" speaker="64ac9916-1efa-4fea-8626-e2a97841b39f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER1_M_CP_Pitch_Excuse_FromCustomer_IG_001_AnywayYouLook" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_Excuse_FromCustomer_IG_001_AnywayYouLook>